% PSTricks TeX macro
% Title: C:\SW01\dia\gRessources_id.dia
% Creator: Dia v0.92
% CreationDate: Sun May 09 21:49:28 2004
% For: badman
% \usepackage{pstricks}
% The following commands are not supported in PSTricks at present
% We define them conditionally, so when they are implemented,
% this pstricks file will use them.
\ifx\setlinejoinmode\undefined
  \newcommand{\setlinejoinmode}[1]{}
\fi
\ifx\setlinecaps\undefined
  \newcommand{\setlinecaps}[1]{}
\fi
% This way define your own fonts mapping (for example with ifthen)
\ifx\setfont\undefined
  \newcommand{\setfont}[2]{}
\fi
\pspicture(5.025900,-40.784113)(29.593700,-13.250000)
\scalebox{1.000000 -1.000000}{
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\newrgbcolor{diafillcolor}{1.000000 1.000000 1.000000}
\psset{fillcolor=diafillcolor}
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(5.075900,13.594000)(5.075900,15.394000)(11.125900,15.394000)(11.125900,13.594000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(5.075900,13.594000)(5.075900,15.394000)(11.125900,15.394000)(11.125900,13.594000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(8.100900,14.844000){\scalebox{1 -1}{PDAController}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(5.575900,14.994000)(10.625900,14.994000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(15.903500,13.594000)(15.903500,15.394000)(18.603500,15.394000)(18.603500,13.594000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(15.903500,13.594000)(15.903500,15.394000)(18.603500,15.394000)(18.603500,13.594000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(17.253500,14.844000){\scalebox{1 -1}{PDA}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(16.403500,14.994000)(18.103500,14.994000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(19.425900,13.594000)(19.425900,15.394000)(23.675900,15.394000)(23.675900,13.594000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(19.425900,13.594000)(19.425900,15.394000)(23.675900,15.394000)(23.675900,13.594000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(21.550900,14.844000){\scalebox{1 -1}{pda:PDA}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(19.925900,14.994000)(23.175900,14.994000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(17.253500,15.394000)(17.253500,21.992000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(16.903500,16.637770)(16.903500,17.466460)(17.603500,17.466460)(17.603500,16.637770)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(16.903500,16.637770)(16.903500,17.466460)(17.603500,17.466460)(17.603500,16.637770)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(21.550900,15.394000)(21.550900,21.992000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(21.200900,18.241770)(21.200900,18.866810)(21.900900,18.866810)(21.900900,18.241770)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(21.200900,18.241770)(21.200900,18.866810)(21.900900,18.866810)(21.900900,18.241770)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(8.100900,15.394000)(8.100900,21.952900)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(7.750900,16.644000)(7.750900,20.429400)(8.450900,20.429400)(8.450900,16.644000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(7.750900,16.644000)(7.750900,20.429400)(8.450900,20.429400)(8.450900,16.644000)
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(16.053500,16.638423)(8.450900,16.644000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(16.053684,16.888423)(16.853500,16.637837)(16.053317,16.388424)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(12.373600,16.461000){\scalebox{1 -1}{pda:=find(pdaID):PDA}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(21.833474,40.428557)(26.035000,38.895000)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(21.747756,40.193712)(21.081969,40.702856)(21.919193,40.663402)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(24.443700,13.594000)(24.443700,15.394000)(29.543700,15.394000)(29.543700,13.594000)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(24.443700,13.594000)(24.443700,15.394000)(29.543700,15.394000)(29.543700,13.594000)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(26.993700,14.844000){\scalebox{1 -1}{room:Room}}
\psset{linewidth=0.050000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(24.943700,14.994000)(29.043700,14.994000)
\psset{linewidth=0.050000}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(26.993700,15.394000)(26.993700,22.031000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{1.000000 1.000000 1.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(26.643700,19.609040)(26.643700,20.390340)(27.343700,20.390340)(27.343700,19.609040)
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon(26.643700,19.609040)(26.643700,20.390340)(27.343700,20.390340)(27.343700,19.609040)
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(9.301159,17.453988)(16.903500,17.466400)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(9.301567,17.203988)(8.501160,17.452682)(9.300751,17.703987)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(20.350900,18.241800)(8.396520,18.241800)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(20.350900,18.491800)(21.150900,18.241800)(20.350900,17.991800)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(14.798700,18.241800){\scalebox{1 -1}{room:=getLocation()}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(9.285586,18.903296)(21.200900,18.866800)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(9.284820,18.653298)(8.485590,18.905747)(9.286352,19.153295)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(25.793702,19.610825)(8.435590,19.648100)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(25.794239,19.860825)(26.593700,19.609107)(25.793165,19.360826)
\setfont{Helvetica}{0.800000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\rput(17.539600,19.628600){\scalebox{1 -1}{getRessources()}}
\psset{linewidth=0.100000}
\setlinecaps{0}
\psset{linestyle=solid}
\psset{linestyle=dashed,dash=0.400000 0.400000}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(9.285588,20.427575)(26.643700,20.390300)
\setlinejoinmode{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\pspolygon*(9.285051,20.177575)(8.485590,20.429293)(9.286125,20.677574)
\setfont{Helvetica}{0.800000}
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(16.200000,13.600000)(16.200000,13.600000)(16.200000,13.300000)(18.900000,13.300000)
\psset{linewidth=0.100000}
\psset{linestyle=solid}
\psset{linestyle=solid}
\setlinejoinmode{0}
\setlinecaps{0}
\newrgbcolor{dialinecolor}{0.000000 0.000000 0.000000}
\psset{linecolor=dialinecolor}
\psline(18.900000,13.300000)(18.900000,15.100000)(18.600000,15.100000)(18.600000,15.100000)
}\endpspicture